Рекомендация Debian по безопасности

DLA-135-1 ia32-libs, ia32-libs-gtk -- обновление безопасности LTS

Дата сообщения:
16.01.2015
Затронутые пакеты:
ia32-libs, ia32-libs-gtk
Уязвим:
Да
Ссылки на базы данных по безопасности:
На данный момент ссылки на внешние базы данных по безопасности отсутствуют.
Более подробная информация:

Пакеты ia32-libs и ia32-libs-gtk содержат 32-битные версии различных библиотек для использования на 64-битных системах. Данное обновление включает в себя все исправления безопасности для этих библиотек с момента предыдущего обновления ia32-libs и ia32-libs-gtk в Squeeze LTS.

В Debian 6 Squeeze эти проблемы были исправлены в ia32-libs, ia32-libs-gtk версий 20150116